Bug 429369 - doesn't integrate in initscripts
doesn't integrate in initscripts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openswan (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Avesh Agarwal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 429366 429371
  Show dependency treegraph
 
Reported: 2008-01-18 17:37 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-15 15:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-18 17:37:34 EST
For ipsec-tools/racoon, we bring up ipsec tunnels as 'normal' network
interfaces; a user can define as many tunnels as they want and bring them up and
down individually.

These tunnels are configured via ifcfg files (which end up either calling
setkey, or writing racoon.conf).

openswan does not support this as of now.
Comment 2 Bug Zapper 2008-05-14 00:48:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-06-09 19:23:47 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:00:53 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Bill Nottingham 2009-10-15 15:50:18 EDT
Closing this. I suspect direct initscripts integration is a dead end.

Note You need to log in before you can comment on or make changes to this bug.